@media screen and (max-width:667px){
    body, html{
        margin: 0 auto;
        font-family: 'Poppins';
        width: 100vw;
        height: 100%;
       overflow-y: scroll;
       overflow: hidden;
        
    }
    header {
        box-shadow: 0px 5px 5px 0px #00000040;
    }
    .logo{
        margin-left: 35%;
        margin-top: 2%;
    }
    .search__icon{
        position: absolute;
        margin-left: -60%;
    }
    .nav__links{
        display: none;
        
    }
    .nav__icons{
        margin-right: 5%;
        justify-content: space-between;
        cursor: pointer;
    }
    .nav__icons img{
        width: 70%;
    }
    h1 {
        text-align: center;
        font-size: 5rem;
        margin: -0.33em 0;
    }
   
    .info p{
    width: 90%;
    text-align: center;
    font-size: 17px;
    margin-left: 3%;
    margin-bottom: 5%;
    margin-top: 1%;
    }
    .main, .main__red, .main__pink, .main__beige {
        flex-direction: column;
    }
    .little_kettles{
        display: none;
    }
    .left_side{
        width: 100%;
        height: auto;
    }
    .right_side{
        margin-top: 0%;
    }
    .watch__video{
        display: none;
    }
   
    .video{
        margin-left: 6%;
    }
    .links{
        margin-bottom: 0%;
        justify-content: center;
        margin-bottom: 10%;
    }
    .right_side{
        flex-direction: column;
        width: 1vh;
    }
    .button{
        width: 64vw;
        height: 7vh;
    }
    .video img{
        width: 10vw;
    }
    
    .kettle_image img{
        max-width: 70vw;
        margin-left: 49px;  
    }
    .scroll{
        transform: rotate(270deg);
        position: absolute;
        margin-top: 74%;
        margin-right: 12%;
    }

   /* MENU */
.burger__icon{
    display: block;
    position: absolute;
    left: 10%;
    width: 18px;  
    }

   
.root__nav--navigation{
    display: none;
    position: absolute;
    z-index: 5;
    min-width: 100%;
    background: #fff;
    max-height: fit-content;
    font-family: 'Poppins';
    }
    

.show{
    display: block;
}
.hide{
    transition: 0.5s;
    position: absolute;
    top: - 100vh;
}
.burger__menu a{
    color: #000;
}


/* BURGER */


.root__nav li{
    background-color: #fff;
    color: #000;
}
 */
.root__nav--navigation{
    
    position: absolute;
    top:-100%;
    left: 0;
    z-index: 15;
    min-width: 100vw;
    justify-content: space-between;
    font-size: 11px;
    margin-left: 10%;
    padding: 1%;
    font-weight: 200;
    letter-spacing: 3px;
    border-bottom: 1px solid lightgray;
    line-height: 3em;
    cursor: pointer;
    margin-left: -8%;
    font-family: 'Poppins';
}
.root__nav--navigation--show{
    /* position: relative; */
    display: block;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
    margin-left: -6%;
    margin-top: -2%;
    padding: 10px;
    padding-left: 8%;
    margin-left: -8%;
    cursor: pointer;
    font-family: 'Poppins';
    border-bottom: 1px solid lightgray;
}
h3{
    width: 100vw;
}
.root__nav--navigation img{
    margin-right: 10%;
}
.root__nav__submenu{
    position: absolute;
    top: -100vh;
    left: 0;
    z-index: 20;
}
.root__nav__submenu--active{
    position: relative;
    top: 100%;
    z-index: 25;
}

.root__nav--header{
    position: relative;
    background: #fff;
    z-index: 30;
    min-width: 100%;
    height: 100%;
    top: -100vh;
  
}

.root__nav--header--active{
    position: absolute;
    background: #fff;
    top: 100vh;
    min-height: 100%;
    min-width: 100vw;
    /* margin: 10%; */
    /* display: block; */
    display: block;
    z-index: 25;
    line-height: 1em;

}
.root__nav--list li{
    position: absolute;
    top: -100vh;
}
.root__nav--list{
    position: absolute;
    top: -100vh;
}

#products{
    width: 100vw;
}

.plus{
    display: flex;
    margin-right: 10%;
}
.accordion-wrapper {
    font-family: Poppins;
    padding-right: 4%;
    margin-top: 0.1%;
    box-shadow:  0px 5px 5px 0px #00000040;
    overflow-y: visible;
  }
  
.accordion {
    color: #444;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    font-family: Poppins;
  }
  
  .main-acc {
    padding: 28px;
  }
  
  .main-acc.one {
    background: #fff7;
    width: 100vw;
  }
  
  .main-acc.two {
    background: #fff;
  }
  
  .main-acc.three {
    background: #fff;
  }
  .main-acc.one::after,
  .main-acc.two::after,
  .main-acc.three::after {
      content: ">";
      font-family: 'Courier New', Courier, monospace;
      width: 15px;
     
  }
  
  .main-acc.active {
    background: black;
    color: #fff;
    text-align: center;
    transition:  0.6s ease-out;
  }
  .main-acc.one.active::after,
  .main-acc.two.active::after,
  .main-acc.three.active::after{
    content: "";
  }
  
  .sub-acc {
    background-color: white;
    margin: 0;
    padding: 18px 28px;
    

  }
  .sub-acc::after {
    content: "+";

  }
  
  .sub-acc.show::after{
    /* content: '-'; */
    border-bottom: 1px solid lightgray;
    width: 80%;
    display: block;
    position: absolute;

   

}
.accordion:after {
    float: right;
  }

  
.main-acc.active::after{
      content: "";
      background: black;
      transition: 0.6ms;
      width: 100vw;
  }
  
  .panel {
    position: relative;
    z-index: 2;
    background-color: white;
    border: none;
    max-height: 0;
    overflow: scroll;
    transition: max-height 0.6s ease-out;
  }
  
  .sub-panel {
    border: none;
    /*   margin: 20px; */
  }
  
  .sub-panel p {
    padding: 0 18px;
    margin: 10px 20px;

  }

   


    .list{
    line-height: 1.5em;
    font-size: 11px;
}
    .toggle{
        color: #000;
    }
    .accordion + span.active::after{
        content: "-";
    }

/* --------------------------------------- */
    
    .accordion__container{
        width: 100vw;
        overflow-y: scroll;
    }
    .content-container{
        margin-left: 4%;
    }
    
    .accordion__container .accordion-title{
        /* margin: 30px; */
        /* text-align: center; */
        font-family: 'Poppins';
        font-weight: 100;
        letter-spacing: 2px;
        font-size: 12px;
    }
    
    .accordion__container .content-container .question{
        padding: 18px 0px;
        font-size: 12px;
        cursor: pointer;
        border-bottom: 1px solid lightgray;
        position: relative;
        margin-right: 6%;
    
    }
    
    .accordion__container .content-container .question::after{
        content: '+';
        position: absolute;
        right: 4%;
    }
    
    .accordion__container .content-container .answer{
        padding-top: 15px;
        font-size: 12px;
        line-height: 1.5;
        width: 100%;
        height: 0px;
        overflow: scroll;
        transition: .5s;
        font-family: 'Poppins';
    }
    
    /* JavaScript Styling Link */
    
    .accordion__container .content-container.active .answer{
        height: fit-content;
    }
    
    .accordion__container .content-container.active .question{
        font-size: 11px;
        transition: .5s;
        margin-left: 5%;
    }
    
    .accordion__container .content-container.active .question::after{
        content: '-';
        font-size: 11px;
        transition: .5s;
        margin-right: -2%;
        overflow-y: scroll;
    }
    
  }
  
 
  
